mytuple = ("apple", "banana", "cherry")
myit = iter(mytuple)

print(next(myit))
print(next(myit))
print(next(myit))
x = iter(range(19))
print(next(x))


z= list(map(
        lambda a, b, c: a + b + c,
        [1, 2, 3, 4],
        [10, 20, 30, 40],
        [100, 200, 300, 400],
    )
)
for i in z:
    print(i)

#print(next(z))